﻿@charset "utf-8";

/*
   New Perspectives on HTML5 and CSS3, 8th Edition
   Tutorial 6
   Coding Challenge 2
   
   Author:    
   Date:     
   Filename: code6-2_table.css

*/

/*pb- crossword table -dq*/

table {
	margin: 20px;
	border-collapse: collapse;
}
thead th {
	color: white;
	background-color: red;
	font-size: 1.5em;
	border: 1px solid gray;
}
tbody td {
	width: 50px;
	height: 50px;
	font-size: 0.7em;
	border: 1px solid gray;
	text-align: left;
	vertical-align: top;
}
td.blank {
	background: linear-gradient(to bottom right, red, gray);
}


/*pb- extra code not in assignment 
table {
	padding: 1px;
	outline: 1px solid gray;
	border: 10px solid white;
}
-dq*/